  @charset "utf-8";

/**
base start
**/

  @font-face {
    font-family: 'NotoSansCJKjp';
    font-weight: 400;
    font-style: normal;
    src: url("/ie/fonts/NotoSansCJKjp-Regular.otf") format("opentype");
  }

  @font-face {
    font-family: 'NotoSansCJKjp';
    font-weight: 500;
    font-style: normal;
    src: url("/ie/fonts/NotoSansCJKjp-Medium.otf") format("opentype");
  }

  @font-face {
    font-family: 'NotoSansCJKjp';
    font-weight: 700;
    font-style: normal;
    src: url("/ie/fonts/NotoSansCJKjp-Bold.otf") format("opentype");
  }

  @media screen and (min-width: 768px){
    html,body{
      min-width: 980px;
    }
  }

  p{
    margin: 0;
  }

  a{
    cursor: pointer;
  }

  #content{
    font-family: "NotoSansCJKjp", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", "YuGothic", "メイリオ", "Meiryo", sans-serif;
    text-align: left;
    font-size: 14px;
    padding: 0;
    min-width: 0;
  }

  #topicPath{
    font-size: 14px;
    padding: 12px 20px;
    border-bottom: 2px solid #cccccc;
    box-sizing: border-box;
  }
  #topicPath a{
    color: #000;
  }
  #topicPath a:hover{
    text-decoration: underline;
  }
  .jumpScrollTopBtn{
    cursor: pointer;
  }
  @media screen and (min-width: 768px){
    #topicPath{
      margin: 0 auto;
      padding: 15px;
      max-width: 1310px;
      border-bottom: none;
    }
    #topicPath a{
      color: #006699;
    }
    #topicPath a:visited {
      color: #993366;
      text-decoration: none;
    }
    #topicPath a:hover{
      color: #0066ff;
    }
  }

/**
base end
**/


/**
コンテンツラッパー start
**/

  .m-contentWrap{
    padding: 0 1.35%;
    width: 100%;
    box-sizing: border-box;
  }
  .m-contentWrap .m-contentInner{
    padding: 0 5%;
  }
  @media screen and (min-width: 768px){
    .m-contentWrap{
      padding: 0;
      margin: 0 auto;
      width: 920px;
    }
    .m-contentWrap .m-contentInner{
      padding: 0;
    }
  }

/**
コンテンツラッパー end
**/


/**
画面幅で表示非表示切り替え start
**/

  @media screen and (max-width: 767px){
    .m-onlyPc{
      display: none !important;
    }
  }
  @media screen and (min-width: 768px){
    .m-onlySp{
      display: none !important;
    }
  }

/**
画面幅で表示非表示切り替え end
**/


/**
フォント変更 start
**/
  .m-fontDefault{
    font-family: "NotoSansCJKjp", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", "YuGothic", "メイリオ", "Meiryo", sans-serif;
  }

  .m-fontHiragino{
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro","NotoSansCJKjp", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  }

  .m-fontMincho{
    font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","NotoSansCJKjp", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック体", "Yu Gothic", "YuGothic", "メイリオ", "Meiryo", sans-serif;
    font-weight: 500;
  }

/**
フォント変更 end
**/


/**
緑ボタン start
**/

  .m-greenBtn{
    position: relative;
    box-sizing: border-box;
    display: block;
    padding: 13px 35px;
    border-radius: 50px;
    color: white;
    background-color: #009b63;
    text-align: center;
    cursor: pointer;
  }
  .m-greenBtn::before{
    position: absolute;
    content: "";
    width: 6px;
    height: 10px;
    background-image: url(/cm/assets_static/img/icon_arrow_white.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 20px;
  }
  .m-greenBtn:hover {
    color: white;
    background-color: #edba00;
    text-decoration: none;
  }

/**
緑ボタン end
**/


/**
灰色ボタン start
**/

  .m-grayBtn{
    position: relative;
    box-sizing: border-box;
    display: block;
    padding: 13px 35px;
    border-radius: 50px;
    color: white;
    background-color: #aaaaaa;
    text-align: center;
    cursor: pointer;
  }
  .m-grayBtn::before{
    position: absolute;
    content: "";
    width: 6px;
    height: 10px;
    background-image: url(/cm/assets_static/img/icon_arrow_white.png);
    background-repeat: no-repeat;
    background-size: contain;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 20px;
  }
  .m-grayBtn:hover {
    color: white;
    background-color: #edba00;
    text-decoration: none;
  }

/**
灰色ボタン end
**/

/**
もっと見るボタン start
**/
  .m-seeMoreBtn{
    display: block;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    max-width: 90px;
    margin: 0 auto;
  }
  .m-seeMoreBtn::before{
    content: "";
    display: inline-block;
    width: 18px;
    height: 18px;
    background-image: url(/cm/assets_static/img/img_seemore_btn_default.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: middle;
    margin: 0 4px 0 0;
  }
  .m-seeMoreBtn:hover{
    text-decoration: underline;
  }
  .m-seeMoreBtn:hover::before {
    background-image: url(/cm/assets_static/img/img_seemore_btn_hover.png);
  }
  .m-seeMoreBtn.is-inactive{
    display: none;
  }
  @media screen and (min-width: 768px){
    .m-seeMoreBtn{
      font-size: 12px;
    }
    .m-seeMoreBtn::before{
      width: 23px;
      height: 23px;
      margin: 0 7px 0 0;
    }
  }
/**
もっと見るボタン end
**/

/**
記事リスト start
**/

  .m-articleList .m-articleItem{
    text-align: center;
  }
  .m-articleList .m-articleItem:not(:first-child){
    margin-top: 25px;
  }
  .m-articleList .m-articleItem a{
    display: block;
  }
  .m-articleList .m-articleItem .m-articleThumbnail{
    position: relative;
    padding-top: 56.25%;
    background-color: white;
  }
  .m-articleList .m-articleItem a:hover .m-articleThumbnail{
    opacity: .7;
  }
  .m-articleList .m-articleItem.is-topCategory-newsad .m-articleThumbnail,
  .m-articleList .m-articleItem.is-topCategory-other .m-articleThumbnail,
  .m-articleList .m-articleItem.is-topCategory-kikorin .m-articleThumbnail{
    border: 1px solid #e5e5e5;
  }
  .m-articleList .m-articleItem .m-articleThumbnail .m-articleThumbnailBody{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    box-sizing: border-box;
  }
  .m-articleList .m-articleItem.is-topCategory-newsad .m-articleThumbnail .m-articleThumbnailBody,
  .m-articleList .m-articleItem.is-topCategory-other .m-articleThumbnail .m-articleThumbnailBody,
  .m-articleList .m-articleItem.is-topCategory-kikorin .m-articleThumbnail .m-articleThumbnailBody{
    padding: 14px;
  }
  .m-articleList .m-articleItem .m-articleCategoryLabel{
    position: relative;
    margin: -13px auto 0 auto;
    padding: 6px 10px;
    font-size: 12px;
    max-width: 100px;
    color: white;
    background-color: #94b428;
  }
  .m-articleList .m-articleItem .m-articleTitle{
    margin-top: 11px;
    font-size: 12px;
  }
  .m-articleList  .m-articleItem a:hover .m-articleTitle{
    text-decoration: underline;
  }
  @media screen and (min-width: 768px){
    .m-articleList{
      margin-top: 0;
      letter-spacing: -1em;
    }
    .m-articleList .m-articleItem{
      margin-top: 21px;
      letter-spacing: normal;
      width: 280px;
      display: inline-block;
      vertical-align: top;
    }
    .m-articleList .m-articleItem:not(:first-child){
      margin-top: 21px;
    }
    .m-articleList .m-articleItem:not(:nth-child(3n+1)) {
      margin-left: 40px;
    }
    .m-articleList .m-articleItem.is-topCategory-newsad .m-articleThumbnail .m-articleThumbnailBody,
    .m-articleList .m-articleItem.is-topCategory-other .m-articleThumbnail .m-articleThumbnailBody,
    .m-articleList .m-articleItem.is-topCategory-kikorin .m-articleThumbnail .m-articleThumbnailBody{
      padding: 10px;
    }
    .m-articleList .m-articleItem .m-articleCategoryLabel{
      font-size: 10px;
      max-width: 80px;
      padding: 5px 10px;
      margin: -10px auto 0 auto;
    }
  }

/**
記事リスト end
**/

/**
トップカテゴリナビゲーション start
**/
  .m-topCategoryNav{
    font-size: 0;
    margin-left: 1px;
  }
  .m-topCategoryNav .m-topCategoryNavItem{
    position: relative;
    font-size: 14px;
    display: inline-block;
    width: 25%;
    text-align: center;
    background-color: #e5e5e5;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
    margin-left: -1px;
    margin-right: -1.5px;
  }
  .m-topCategoryNav .m-topCategoryNavItem:first-child{
    border-radius: 5px 0 0 5px;
    border-left: 1px solid transparent;
  }
  .m-topCategoryNav .m-topCategoryNavItem:last-child{
    border-radius: 0 5px 5px 0;
    border-right: 1px solid transparent;
  }
  .m-topCategoryNav .m-topCategoryNavItem:not(.is-active):hover{
    background-color: #edba00;
  }
  .m-topCategoryNav .m-topCategoryNavItem .m-topCategoryNavItemBody{
    display: block;
    padding: 16px 5px;
  }
  .m-topCategoryNav .m-topCategoryNavItem:hover .m-topCategoryNavItemBody{
    color: inherit;
    text-decoration: none;
  }
  .m-topCategoryNav .m-topCategoryNavItem:not(.is-active):hover .m-topCategoryNavItemBody{
    color: white;
  }
  .m-topCategoryNav .m-topCategoryNavItem.is-active{
    background-color: #009b63;
    border-left: 1px solid #009b63;
    border-right: 1px solid #009b63;
    z-index: 1;
  }
  .m-topCategoryNav .m-topCategoryNavItem.is-active .m-topCategoryNavItemBody{
    color: white;
  }
  @media screen and (min-width: 768px){
    .m-topCategoryNav .m-topCategoryNavItem.m-topCategoryNavItemKikorin{
      position: relative;
    }
    .m-topCategoryNav .m-topCategoryNavItem.m-topCategoryNavItemKikorin::before{
      position: absolute;
      display: block;
      content: "";
      width: 68px;
      height: 22px;
      background-image: url(/cm/assets_static/img/icon_nav_kikorin.jpg);
      background-size: contain;
      background-repeat: no-repeat;
      top: -22px;
      left: 0;
      right: 0;
      margin: auto;
    }
  }
/**
トップカテゴリナビゲーション end
**/

/**
サブカテゴリラベル start
**/
  .m-subCategoryLabel{
    display: block;
    max-width: 140px;
    text-align: center;
    font-size: 12px;
    color: #94b428;
    margin: 0 auto;
    border:2px solid #94b428;
    box-sizing: border-box;
    padding: 3.5px;
  }
  @media screen and (min-width: 768px){
    .m-subCategoryLabel{
      max-width: 150px;
      padding: 6px;
    }
  }
/**
サブカテゴリラベル end
**/

/**
サードカテゴリラベル start
**/
.m-thirdCategoryLabel{
  padding: 6px 10px;
  font-size: 12px;
  max-width: 100px;
  color: white;
  background-color: #94b428;
  text-align: center;
}
/**
サードカテゴリラベル end
**/

/**
ページ上部に戻るボタン start
**/
.m-jumpScrollTopBtnRoot{
  position: relative;
}
.m-jumpScrollTopBtnRoot .m-jumpScrollTopBtnMain{
  position: fixed;
  z-index: 100;
  right: 15px;
  bottom: 9px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #008d54;
  pointer-events: none;
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.m-jumpScrollTopBtnRoot .m-jumpScrollTopBtnMain::before{
  position: absolute;
  top: 21px;
  left: 17px;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  content: '';
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}
.m-jumpScrollTopBtnRoot .m-jumpScrollTopBtnMain.is-visible{
  opacity: 1;
  cursor: pointer;
  pointer-events: auto;
}
/**
ページ上部に戻るボタン end
**/
